

.center .container{
    height: 100%;
    width: 100%;
    padding: 20px;
}
.ring {
    background: transparent;
    height: 100%;
    width: 100%;
    border: 15px solid var(--background-medium);
    border-radius: 50px;
    text-align: center;
    padding: 20px;
    position: relative; /* Dit is nodig voor de positionering van de .dot */
}
.databorder{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    height: 100%;
}


/* schip & roer*/
.ship {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 50%;
    height: 100%;
}
.ship .body {
    height: 85%;
    width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(..//icons/black/schip.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%; /* Zorgt ervoor dat de afbeelding de hele container vult, met vervorming */
    margin: 5px;
}

.ship .rear{
display: flex;
align-items: center;
flex-direction: row;
height: 15%;
}
.ship .rear .Rud{
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
    font-size: 22px;
    font-weight: 700;
    color: var(--White);
    height: 100%;
    margin-left: 37px;
    margin-right: 37px;
}

.ship .rudderc,.ship .ruddersb,.ship .rudderbb {
    width: 60%;
    height: 60%;
    transform-origin: center top;
    transition: transform 0.3s ease;
    display: flex;
    align-items: center;
    background-image: url(..//icons/black/Rudder.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%; /* Zorgt ervoor dat de afbeelding de hele container vult, met vervorming */
}



/* pointers voor achter */
.pointers{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    font-size: 45px;
    font-weight: 500;
    color: var(--White);
    z-index: 1;
    margin-bottom: 30px;
}
.pointers #up{
    width: 40px;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-bottom: 40px solid var(--White);
    opacity: 0.1;
    transition: 0.25s;
    position: relative;
}
.pointers #down{
    width: 40px;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 40px solid var(--White);
    opacity: 0.1;
    transition: 0.25s;
    position: relative;
}


/* pionters links & rechts */
.dataL, .dataR{
    width: 25%;
    height: 85%;
    display: flex;
    flex-direction: column;
    padding-top: 20%;
    padding-bottom: 100px;
    gap: 100%;
    color: var(--White);
    font-size: 20px;
    font-weight: 600;
}
.dataL{
    align-items: flex-start;
}
.dataR{
    align-items: flex-end;
}
.dataL .pointer{
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-right: 30px solid var(--White);
    opacity: 1;
    transition: 0.25s;  
}
.dataR .pointer{
    width: 0;
    height: 0;
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 30px solid var(--White);
    opacity: 1;
    transition: 0.25s;    
}
.dataL .front, .dataL .rear{
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.dataR .front, .dataR .rear{
    width: 80%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
#pointerFL {
    border-right-color: rgb(255, 0, 0);
    opacity: 0.1;
}
#pointerFR {
    border-left-color: rgb(0, 255, 0);
    opacity: 0.1;
}
#pointerRL {
    border-right-color: rgb(255, 0, 0);
    opacity: 0.1;
}
#pointerRR {
    border-left-color: rgb(0, 255, 0);
    opacity: 0.1;

}